/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include <string>

#include "OpConn.h"

namespace Blinker {

/// constructor
OpConnIf::OpConnIf()
{
}

/// virtual destructor
OpConnIf::~OpConnIf()
{
}

} // namespace Blinker

